body{
    padding:0px;
    margin:0px;
    text-align:center;
    background:#ededed ;
    font-family: Calibri, 'Source Sans Pro', sans-serif;
}
textarea{
    font-family: Calibri, 'Source Sans Pro', sans-serif;
}
a{
 text-decoration:none;
 color: inherit;
}
h1,h2,h3{
margin:0px;
padding:0px;
}
h1{
margin-bottom:30px;
margin-top:30px;
}
h1{
	text-align:center;
	font-weight: normal;
	font-size:28px;
	color:#344e70;
}
h1 b{
	font-size:28px;
	
}
h1 font{
	font-size:20px;
	
}
h1 b span{
	color:#ffa600;
}
header{
    padding:0px 0px;
    position:relative;
}
section{
    z-index: 1;
    display:block;
    clear:both;
    position:relative;
}
h1 a{
    text-decoration:underline;
}
footer{
		padding: 20px;
		background:#1e5192;
		color:#fff;
}
.hiddenFilter{
    display:none;
}
.filtre{
    position:relative;
    padding-right: 20px;
}
.togglefilters{
    position:absolute;
    right:0px;
    top:0px;
    cursor:hand;
    cursor:pointer;
}
.togglefilters:hover{
    color: green;
}
.imparcere{
    background: #dddddd;
}
.roz,.rozmov,.roznegru,.rozverde{
background:  #f92588;   
}
.roz.imparcere,.rozmov.imparcere,.roznegru.imparcere,.rozverde.imparcere{
background:  #ff0077;   
}
.roznegru .codiddateof, .negru{
    background:#000;
    color:#fff;
}
.rozmov .codiddateof{
    background:#d572f9 ;
    
}
.negociere{
    background :#8eb7f9;
}
.mov{
      background:#d572f9 ;
}
.verde{
      background:#46db57  ;
}
.portocaliu{
      background:#ed7804  ;
}
.rozverde .codiddateof, .rosuverde .codiddateof{
    background:#46db57 ;
    
}
.rosu,.rosunegru, .rosuverde{
    background: #ff0000; 
}
.rosu.imparcere,.rosunegru.imparcere, .rosuverde.imparcere{
    background: #f73d3d ; 
}
.rosunegru  .codiddateof{
    background:#000;
    color:#fff;
}
.zonaselected{
    background:#b9d1f7;
}
.resize{
    resize: both;
    overflow: auto;
}
.infopanel{
    background:#fff;
    border:solid 1px #eee;
   border-radius: 8px;
   padding:10px;
   height: 30px;
}
.anulare{
    background:#76787a;
    color:#fff;
}
.topbar{
	background: #344e70;
	min-height:74px;
    height: auto !important;
    height:74px
	border-bottom:solid 1px #223b5c;
	color:#fff;
	
}
.neata{
	color:#fff;
	font-size: 16px;
	padding-top: 23px;
	line-height:1;
}
.neata span{
	color:#ffa600;
}
.users{
	float:left;
	background: url('../images/users_03.jpg') left center no-repeat;
	margin-left:30px;
	padding-left:40px;
	margin-top: 25px;
    min-height: 25px;
    height:auto !important;
    height: 25px;
	
}
a.logout{
    float:right;
	background: url('../images/logout_06.jpg') right center no-repeat;
	margin-right:  30px;
	padding-right: 40px;
	margin-top:25px;
	
}
.addbutton{
	float:right;
	width: 90px;
	background: url('../images/creion_03.jpg') center center no-repeat;
	height: 75px;
	border-left:solid 1px #223b5c;
	
}
.right_pos{
float:right;
}
.page{
    text-align:left;
    width:1200px;
    margin:auto;
}
.smallbuton{
    display:inline-block;
    color:#fff;
    background:#33404d;
    padding:4px 10px;
    text-align:center;
    font-size:14px;
    border:none;
}
.smallbuton:hover{
    background: blue;
}
.buton{
    display:inline-block;
    margin-bottom:20px;
    width:200px;
    height:40px;
    color:#fff;
    background:#33404d;
    line-height:40px;
    text-align:center;
    font-size:14px;
    border:none;
}
.gri{
    background: #aaa;
}
.buton:hover{
    background:#66b7ce;
}
.buton2{
      width:49%;
       background:#1e5192;
    font-size:16px;
    vertical-align:top;
	border-radius: 8px;
	font-weight:bold;
	font-size:16px;
		font-family: 'Source Sans Pro', sans-serif;
}
.rounded{
    border-radius:10px;
    -moz-border-radius:10px;
}
.tabel{
    border-collapse:collapse;
    
}
.hand{
cursor:pointer;
cursor:hand;
}
.multifield{
	display:block;
	padding:10px;
	border:solid 1px #eee;
	margin-bottom:10px;
}
.multifield:hover{
	background:#eee;
	border: solid 1px #aaa;
}

.block{
	display:block !important;
}

.stergeof{
    font-size:25px;
    color:#3f0e1b;
}
.stergeof:hover{
    color:red;
}

.half_width{
    width:49%;
    vertical-align:top;
}
.quarter_width{
    width:24%;
    vertical-align:top;
}
.vertical-top{
    vertical-align:top;
}
.filtruactiv{
    background: #f4d942;
}
.filterinput{
    display:inline-block;
    vertical-align:top;
    margin-bottom:3px;
    
}
.width200{
    width:200px;
    
}
.width200 .select2-container{
    display: inline-block;
    vertical-align:top;
}
.cerererow{
    border-bottom:solid 1px #555;
    font-size: 12px;
}
.cerererow:hover{
    font-weight:bold;
}
.raportscrismare .cerererow{
    font-size:14px;
}
.colcerere {
    display:inline-block;
    vertical-align:top;
    padding:5px 5px;
      box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
.colcerere.codiddateof{
    width:10%;
    
}
.colcerere.codiddateof60{
    width:60px;
    
}
.colcerere.codiddateof80{
    width:80px;
    
}
.colcerere.codiddateof120{
    width:120px;
    
}
.colcerere.clientinfocontact{
    width:20%;
    
}
.colcerere.clientinfocontact2{
    width:12%;
    
}
.colcerere.cevrea{
    width:40%;
    
}
.colcerere.lastscris{
    width:5%;
    
}
.colcerere.ordcol{
    width:5%;
    
}
.colcerere.link{
    width:6%;
    
}
.onstoria{
	color:#000;
	background:#3ec1cf;
}
.colcerere.sterge{
    width:15%;
    text-align:right;
    
}
.changeOrderProject{
    width:100%;
}
.inputField input[type=text],
.inputField input[type=date],
.inputField input[type=number],
.inputField select,
.inputField input[type=password]{
    width:100%;
    
    line-height:30px;
    border:solid 1px #b8c3fa;
    padding:0px 10px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
	border-radius: 8px;
	-moz-border-radius:8px;
	background:#ededed;
	height: 39px;
    
}
.inputField select{
	text-align:center;
}
.inputstyle{
 width:100%;
    height: 30px;
    line-height:30px;
    border:solid 1px #b8c3fa;
    padding:0px 10px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
.inputField input[type=submit]{
    display:inline-block;
    margin-bottom:20px;
    width:49%;
    height:40px;
    color:#fff;
    background:#1e5192;
    line-height:40px;
    border:none;
	border-radius: 8px;
	font-weight:bold;
	font-size:16px;
		font-family: 'Source Sans Pro', sans-serif;
	
}
.inputField.newinput input[type=text],
.inputField.newinput input[type=number],
.inputField.newinput input[type=date],
.inputField.newinput select,
.inputField.newinput input[type=password]{
    width:100%;
    border:none;
    line-height:58px;
    
    padding:0px 10px 0px 80px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
	border-radius: 29px;
	-moz-border-radius:29px;
	background:#fff;
	height: 58px;
    font-size:20px;
}
.inputField.newinput input[type=text]{
       background: #fff url(../images/uico.png) 30px center no-repeat;
       
}
.inputField.newinput input[type=password]{
       background: #fff url(../images/pico.png) 30px center no-repeat;
       
}
.inputField.newinput input[type=submit]{
    display:inline-block;
    margin-bottom:20px;
    width:100%;
    height:58px;
    color:#fff;
    background:#ff7e3f;
    line-height:58px;
    border:none;
	border-radius: 29px;
	font-weight:bold;
	font-size:16px;
		font-family: 'Source Sans Pro', sans-serif;
	
}
.readonlyinfo{
    resize:vertical;
     width:100%;
     height:150px;
	border-radius:8px;
	border:solid 1px #dadada;
	padding: 10px;
	box-sizing:border-box;
    background:#fff;
    overflow:auto;
     white-space: pre-wrap;
 
    
}
.inputField textarea{
    width:100%;
    
	border-radius:8px;
	border:solid 1px #dadada;
	padding: 10px;
	box-sizing:border-box;
    
}
.form_login{
    width:300px;
    margin:auto;
    margin-top:50px;
}
.inputField{
    margin-bottom:10px;
}
.inputField label{
    display:block;
    text-align:center;
	font-size: 12px;
	color:#1e5192;
	font-weight:bold;
	margin-bottom:10px;
	
}
.inputField button.aplica{
	background: #1e5192 none repeat scroll 0 0;

	border-radius: 7px;

	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:bold;
	font-size:16px;
	display: inline-block;
	border:none;
	text-align:center;
	width:178px;
	padding: 8px 0px 8px 0px;
	
}
.inputField button.aplica:hover{
	color :yellow;
}
.inputField label.inline-block{
	display:inline-block !important;
	
}
label.inline-block+input{
	display:inline-block;
	width:auto !important;
	
}
.zonacolorata{
    padding:10px;
    margin-top:10px;
    border-bottom:solid 1px #000;
}
.zonacolorata2{
    padding:10px;
    
    border-bottom:solid 1px #000;
}
.treime{
    width:30%;
}
.colfields{
    display:inline-block;
    vertical-align:top;
}
.inputField.jumate{
    width:44%; vertical-align:top;
    display:inline-block;
    margin-left: 2%;
    margin-right: 2%;
}
.inputField.sfert{
    width:20%; vertical-align:top;
    display:inline-block;
    margin-left: 2%;
    margin-right: 2%;
    
}
.inputField.cincime{
    width:15%; vertical-align:top;
    display:inline-block;
    margin-left: 2%;
    margin-right: 2%;
    
}
.bifat{
    background:#97befc;
}
.smallinputs .smallinput{
        width: 60px !important;
}
.smallinputs label{
    
}
.mobile_menu{
    	width: 90px;
	float:left;
	height:74px;
	display:inline-block;
    
    
}
input[type=checkbox] + label{
    display:inline-block;
}
.colcheckbox{
    width: 140px;
    display:inline-block;
    vertical-align:top;
    font-size:12px;
    
}
.tabzonebife{
    display:inline-block;
    vertical-align:top;
    padding:2px 4px;
    border:solid 1px #000;
    cursor:hand;
    cursor:pointer;
    margin-bottom:4px;
}
.scrispal{
    color:#aaa;
     border:solid 1px #aaa;
    
}
.tabzonebife.activ{
    background:#7c8ff1;
}
.smallinput + label{
    display: inline-block;
}
.width90{
	width:90% !important;
}
.width10{
	width:10% !important;
}
.menu{
	padding-top: 25px;
	text-align:center;
}

.menu a{
    display: inline-block;
    color:#344e70;
    vertical-align:top;
	position:relative;
	font-weight:bold;
	padding-bottom:10px;
	text-align:center;
	font-size:14px;

}
.menu a + a{
    margin-left:16px;
}

.menu a.orangea::after{
	display:block;
	height:0px;
	border:solid 1px #ffa600;
	width:34px;
	margin:auto;
	margin-top:10px;
	
	content:" ";
}
.menu a.blue::after{
	
	height:0px;
	border:solid 1px #00c6ff;
	display:block;
	width:34px;
	margin:auto;
	margin-top:10px;
	content:" ";
}
.menu a.green::after{
	
	height:0px;
	border:solid 1px #31af00;
	display:block;
	width:34px;
	margin:auto;
	margin-top:10px;
	content:" ";
}
.menu a.blued::after{

	height:0px;
	border:solid 1px #1e5192;
	display:block;
	width:34px;
	margin:auto;
	margin-top:10px;
	content:" ";
}

.menu a:hover, .menu a.active{
	color:#00c6ff;
}
.menu a:hover::after, .menu a.active::after{
	
	width: 90%;
	 -webkit-transition: width 0.2s; /* Safari */
    transition: width 0.2s;
    
}

.mobile_menu.open{
    
}

.menu a span{
	display:block;
	margin:auto;
	width:14px;
	font-size:10px;
	text-align:center;
	background:#fff;
	color:#f61d1d;
	border-radius:5px;
	-moz-border-radius:5px;
	font-size:10px;
}
.taskRow{
    
    position:relative;
	border-radius:8px;
	margin-bottom: 10px;
}
.innercolor{
	border-top-left-radius:8px;
	border-top-right-radius:8px;

}
.par{
    background:#dddddd;
}
.impar{
    background: #f4f4f4;
}
.taskRow:hover{
    background:#e0e5f8;
}
.taskRow:hover .innercolor{
		border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
}
.taskRow label{
    cursor:hand;
    cursor:pointer;
    
}
.taskName{
    width: 80%;
    display:inline-block;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    vertical-align:top;
    padding:5px 15px;
	font-size:16px;
}
.par.red_bg .taskName, .par.red_bg .inventarName{
	color:#6b000f;
	
}
.impar.red_bg .taskName, .impar.red_bg .inventarName{
	color:#fff;
	
}
.red{
    color: #f00;
}
.blue{
    color: #00F;
}
.vandut{
    background: #7cbbef;
}
.dezactivat{
    background: #999999;
}
.lasttdGREENbg{
    background:#77f999;
}
.inventarId{
    width: 10%;
    display:inline-block;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    vertical-align:top;
    padding:5px 10px;
}
.inventarName{
    width: 70%;
    display:inline-block;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    vertical-align:top;
    padding:5px 10px;
}
.options{


    display:block;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
     vertical-align:top;
     -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    overflow:hidden;
    width:100%;
    height:10px;
    z-index:900;
    background:#e3e3e3;
		border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
	
}
.taskRow:hover .options{
    
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    
    z-index: 1000;
    height:120px;
}
.open_submenu{
    position:absolute;
    width: 20px;
    height:35px;
    
    right:20px;
    text-align:center;
    top:0px;
    
}
.open_submenu:hover{
    
}
.cursor_arrow{
	background: url('../images/arrow-rotate.png') center center no-repeat;
		-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.taskRow:hover .cursor_arrow{
	transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.noshow{
display:none;
}
.noshow:checked + .taskRow{
    background:#e0f8f4;
}


.taskmark{
    position:relative;
    z-index:3;
    line-height:50px;


    display:block;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
     vertical-align:top;
     position:relative;
}

.taskmark ul{
    display:block;
    width:100%;
    padding:0px;
    margin:0px;
    list-style-type:none;

    top:100%;
    left:0px;
    padding-left:10px;
    
}
.optionsM{
	text-align:center;
}
.taskmark ul li{
    display:inline-block;
    height:44px;
    width:117px;
    line-height:40px !important;
    padding-left:10px;
    padding-right:10px;
    
    border-radius:10px;
    -moz-border-radius:10px;
    
    vertical-align:top;
   
}
.taskmark ul li:last-child{
    
    border-right:none;
}
.taskmark ul li:hover{
    
    cursor:hand;
    cursor:pointer;
    color:#215bf0;
}

.terminatcheck{
background:#ededed url('../images/task-terminat.png') center 28px no-repeat;
padding-top: 50px;
text-align:center;
margin-top:10px;
}
.terminatcheck:hover{
	background:#aaa url('../images/task-terminat.png') center 28px no-repeat;
}
.raspundecheck{
background:#ededed url('../images/task-raspunde.png') center 28px no-repeat;
padding-top: 50px;
text-align:center;
margin-top:10px;
}
.raspundecheck:hover{
background:#aaa url('../images/task-raspunde.png') center 28px no-repeat;
}

.taskDelete{
background:#ededed url('../images/task-sterge.png') center 28px no-repeat;
padding-top: 50px;
text-align:center;
margin-top:10px;
}
.taskDelete:hover{
    background:#aaa url('../images/task-sterge.png') center 28px no-repeat;
    color:#fff;
}



.open_submenu span.fa{
    position:absolute;
    top:15px;
    left:0px;
    width: 20px;
    height:35px;
    display:none;
    background:#fff;
}

.noshow:checked + .taskRow .options{
    height:120px;
}
.noshow:checked + .taskRow .open_submenu span.fa{
    display:block;
}
.noshow:checked + .taskRow .open_submenu{
    background:#fff;
}

.taskName a{
    display:block;
}
.inventarName{
	font-size:16px;
}
.taskName span, .inventarName span{
 display:block;
font-size:14px;
}



.paginare{
    padding:10px 0px;
}
.paginare a{
    display:inline-block;
    width:20px;
    height:20px;
    line-height:20px;
    text-align:center;
    font-size:14px;
 
    background:#dededf;
}
.paginare a:hover{
    background:#dce4f8;
}
.paginare a.active{
   background:#a6befb;
}
.blue_bg{
    background: #acbcf7 !important;
	color: #000099;
}
.blue_color{
    color: #acbcf7;
}
.inter_blue{
    color: #1e5192;
}

.red_bg{
    background:#d3001e !important;
	
}
.yellow_bg{
    background:#f4e842 !important;
    color:#000;
	
}
.bg_green{
    background: #6a8a61;
}
.bg_yellow{
    background: #e9f202;
}
.email_to_send{
}
.font-size-12{
    font-size:12px;
}
.trimitereEmailsRaspuns{
    font-size:18px;
    margin-bottom:10px;
}
.search_input{
   width: 150px;
}
.alter_canti{
   width: 350px;
}
.del_file{
width: 30px;
height:20px;
text-align:center;
border-radius: 10px;
-moz-border-radius: 10px;
line-height:20px;

}
.big_input{
    border:solid 1px #aaa;
    border-radius: 4px;
    -moz-border-radius:4px;
    height: 30px;
    font-size:20px;
      
}
.big_select{
      
      
    font-size:20px;
}
.big_btn{
    height:30px;
    margin-bottom:20px;
    
}
.fileRow:hover .del_file{
    background:#d3001e;
    color:#fff;
}
.margin-left10{
    margin:0px 10px;
}
.droparea{

border:solid 1px #dad6d3;
min-height:50px;
height: auto !important;
height:50px;
text-align:center;
background:#eae9e9;
border-radius:8px;
}

.dz-image{
    float:left;
    margin-right:10px;
    display:none;
}
.margin-right{
	margin-right:10px;
	
}
.expire_zone_div{
display:inline-block;
vertical-align:top;
margin-left:20px;
}
.imageslot{
    display:inline-block;
    vertical-align:top;
    margin: 10px;
    border: solid 1px #999;
    padding: 5px;
    width: 200px;
    cursor: move;
    position:relative;
}
.stergepoza{
    position:absolute;
    top:0px;
    right:0px;
    display:inline-block;
    
    padding:3px 5px;
    border:solid 1px #000;
    background: #aaa;
    color:#fff;
    cursor:hand;
    cursor:pointer;
}
.stergepoza:hover{
     background: #f00;
}

.dz-details{
overflow:hidden;
display:inline-block;
}
.dz-progress{
    height:10px;
    margin-top:10px;
}
.dz-upload{
    display:block;
    background:#9cc18a;
    height:10px;
    width:0px;
}
.dz-success-mark{
    display:none;
}
.dz-error-message{
    color:red;
    clear: both;
}
.dz-error-mark{
  position:absolute;
    right:0px;
    top:0px;
    cursor:hand;
    cursor:pointer;
       width:30px;
    height:20px;
    text-align:center;
    border-radius:10px;
    -moz-border-radius:10px;
    
}
.dz-error-mark:hover{
    background:red;
}
.dz-error-mark:before{
  
    width:20px;
    height:20px;
    
     font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
    content: "\f00d";
    
}
.dz-preview{
    border-bottom:solid 1px #ccc;
    margin-top:10px;
    position:relative;
}


.cat_cat{
    padding:5px 10px;
}
.fileRow {
    padding:5px 10px;
}
.catname{

border-bottom:solid 1px #7c7cd2;

vertical-align:top;
padding: 5px 10px;
}
.catDelete{
display:inline-block;

float:right;
}
.fileRow:hover {
background: #ccccfb;
}
.catname:hover .catDelete{
color:red;
}
.catname a{
    width:90%;
    display:inline-block;;
}
.copii_div{
    border-left: dashed 1px #babae6;
    margin-left:10px;
}
.catname + .copii_div{
    padding-left:20px;
}
.copii_div a:before{
    content:"- ";
}
.catname:hover{
background:#ccccfb;
}
.submenu a .fa{
    margin-right: 5px;
    vertical-align:middle;
}
.submenu a{
    
        background: #1e5192 none repeat scroll 0 0;
    border-radius: 7px;
    color: #fff;
    display: inline-block;
    padding: 8px 25px 8px 0px;
    vertical-align: top;
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
    
}
.submenu a + a{
    margin-left:6px;

}
.rapcel{
    width: 8%;
}
.tabelcell{
    border-left:solid 1px #000;
    border-right:solid 1px #000;
}
.tabelcell + .tabelcell{

    border-left:none;
}
.addplus{
	background: url('../images/icon-adauga-task.png') center center no-repeat;
	border-right:solid 1px #0a346a;
	display:inline-block;
	width: 34px;
	margin-right:16px;
	
}
.lafa{
    width: 34px;
	margin-right:16px;
    border-right:solid 1px #0a346a;
	display:inline-block;
    text-align:center;
    color: #f4b042;
}
.catico{
	background: url('../images/icon-categorii.png') center center no-repeat;
	border-right:solid 1px #0a346a;
	display:inline-block;
	width: 34px;
	margin-right:16px;
	
}
.exclamico{
		background: url('../images/icon-neterminate.png') center center no-repeat;
	border-right:solid 1px #0a346a;
	display:inline-block;
	width: 34px;
	margin-right:16px;
	
}
.trimiseico{
		background: url('../images/icon-trimise.png') center center no-repeat;
	border-right:solid 1px #0a346a;
	display:inline-block;
	width: 34px;
	margin-right:16px;
	
}
.checkico{
		background: url('../images/icon-terminate-check.png') center center no-repeat;
	border-right:solid 1px #0a346a;
	display:inline-block;
	width: 34px;
	margin-right:16px;
}
a.not_important{
    background:#c2c2c2;
}
.sort_select{
    float:right;
}
.select2-container--default{
    width:100% !important;
}
.a_file{
display:inline-block;
width: 50%;
overflow:hidden;
vertical-align:top;
text-align:left;

}
.codbg{
    background: #999900;
    color:#fff;
    padding: 2px;
}
.nrofc{
    color:#DE6A2A;
}

.detaliibtn{
    background:#AA4835;
    color:#fff;
    padding: 3px 10px;
    display:inline-block;
    
}
.par.greencl{
	background: #c6ff8e
	
}
.impar.greencl{
	background: #9fcc74
	
}
.par.redcl{
	background: #f73904
	
}
.impar.redcl{
	background: #bc2a01
	
}
.par.bluepack{
	background: #83b1fc
	
}
.impar.bluepack{
	background: #698fce
	
}

.expandFull{
display:inline-block;
height:100%;
}
.checkbox_field{
    display:inline-block;
    width:24%;
    
}
.checkbox_field label{
    display:inline-block;
}
.openSubmenu{
    display:none;
    cursor:hand;
    cursor:pointer;
}
.submenuchecbox{
    display:none;
}

.searchInput, .inputField.search_input input{
		border-right:none !important;
		border-top-left-radius: 8px !important;
		border-bottom-left-radius: 8px !important;
		border-top-right-radius: 0px !important;
		border-bottom-right-radius: 0px !important;
		
}
.inputField.search_input + .inputField button,
.searchbtn{
		background: url('../images/icon-search.png') center center no-repeat;
		border:solid 1px #b8c3fa;
		height: 39px;
		border-left:none;
		border-top-right-radius: 8px;
		border-bottom-right-radius: 8px;
		cursor:hand;
		cursor:pointer;
		width:30px;
}
.searchbtn:hover{
	
	background: #1e5192  url('../images/icon-search.png') center center no-repeat;
}
.hiddenzone{
display:none;
}
input#alternateText:checked  + .hiddenzone{
display:block;
}

.ascunde{
    display:none;
}
.vizionarerow{
    padding:5px 10px;
}
.vizionarerow + .vizionarerow{
    border-top: solid 1px #000;
}
.deleteap{
    display:none;
    float:right;
    background:red;
    padding:0px 5px;
    color:#fff;
    border-radius:4px;
    
    
}
.vizionarerow:hover .deleteap{
    display:inline-block;
    
}
.deleteap:hover{
    color:#000;
    background: #500;
}
.vizionarerow:hover{
    background:#ddd;
}
.vizonaretext{
    display:inline-block;
    width:400px;
}
.vizonareunde{
   display:inline-block;
    width:200px;
}
.rowValidare{
    padding:10px;
}
.rowValidare:hover{
    background:#ccc;
}
.rowValidare + .rowValidare{
    border-top: solid 1px #555;
}
.rowValidare textarea{
    height: 20px;
    vertical-align:top;
    margin: 0px 10px;
    width: 350px;
}
.actionaction{
    margin:5px 10px;
    border-radius:4px;
    padding: 2px 4px;
    border:solid 1px #aaa;
}
.actionaction.decorectat:hover{
      background:yellow;
}
.aredecorectat{
    color:yellow;
}
.areactiune{
    font-size: 18px;
}
.areactiune:hover{
    opacity: 0.6;
}
.actionaction.sters:hover{
   background:red;
}
.actionaction.dizaprob:hover{
   background:grey;
}
.actionaction.aprob:hover{
   background:green;
}
.nameactionalerta{
    width:450px;
      display:inline-block;
}
.mesajAlertaPersonala{
    width:100%;
    height:30px;
}

.dataalerta{
    width:250px;
      display:inline-block;
}
.nameaction{
    width: 250px;
    display:inline-block;
}

.gazone{
     border-bottom: solid 1px #000;
    padding: 10px 0px;
    margin-bottom:30px;
}
.rand_info{
    padding: 3px 5px;
}
.par.red_bg{
    background:#ff6c6c !important;
}
.rand_info.red_bg{
    color:#f0eeee;
}
.par.green_bg{
    background:#80ff80 !important;
}
.rand_info.green_bg{
    background:#4dff4d;
}
.par.blue_bg{
    background:#0080ff !important;
}
.terminat_altii{
	background:#8def67 !important;
	
}
.par.terminat_altii{
	background:#74f442 !important;
	
}

.rand_info.blue_bg{
    background:#66b3ff;
}
.pictmod{
    display:inline-block;
    vertical-align:top;
    margin: 0px 10px 10px 0px;
}
input[type=radio] + label{
    display:inline-block;
    vertical-align:middle;
}

input[type=radios]:checked + label:before{
    content:"V";
    font-size:25px;
    text-align:center;
    display:block;
}
input[type=radios]:checked + label{
    background:red;
    
    
    
}
.new_cant{
	width:160px;
}
.neaprobat{
    background: #111 ;
    color:#fff;
}
.datlaprobat{
    background: #eef282 ;
    
}

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
  
  position: relative;
  
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 4px;
  width: 35px;
  background: #fff;
  
  border-radius: 2px;
  opacity: 1;
  left: 16px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon4 {
	position:relative;
	height: 70px;
	width:70px;
	display:inline-block;
}

#nav-icon4 span:nth-child(1) {
  top: 27px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(2) {
  top: 36px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(3) {
  top: 45px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 22px;
  left: 20px;
}

#nav-icon4.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#nav-icon4.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 46px;
  left: 20px;
}
.smallerone{
	width: 800px;
}
a.user_menu{
	display:none;
}

.topimage{
    width:100%;
    
}
.vmobile{
    display:none;
    
}
.main_content{
    min-height:400px;
    height: auto !important;
    height:400px;
}
.zoneform{
    padding:10px;
    margin: 10px 0px;
}
.bluezone{
    background: #a8c6f7;
}
.lightbluezone{
    background: #F3F8FC;
}
.orangezone{
    background: #ffb970;
}
.greenzone{
    background: #4d7f57;
}
.greenzone label{
    color:#000;
}
.yellowzone{
    background:#FFE88C;
}
.rozzone{
    background:#f972f3;
}
.portocaliuzone{
    background:#ed7804;
}
.apartcar{
    background:#fcc;
}
.casecar{
      background:#f55;
}
.terencar{
      background:#cfc;
}
.spatcar{
      background:#ccf;
}
.indcar{
         background:#ccc;
}
.Statusinfo{
    border-radius:10px;
    padding: 5px 10px;
    display:inline-block;
    margin-top:10px;
    border:solid 1px #000;
}
.status{
        background: pink;
}
    .status1{
            background: green;
    }
     .status2{
            background: red;
    }
     .status3{
            background: blue;
            color:#fff;
    }
    .status4{
            background: yellow;
    }
    .telefonmobile{
        display:none;
    }
@media screen and (min-width: 1000px){
.inline-block{
    display:inline-block ;
   
}

}
@media print {
    .no_print{
        display:none;
    }
    .page{
        width: 95% !important;
    }
    
}


@media screen and (max-width: 1280px){
       .page{
        width:100% ;
        box-sizing: border-box;
        padding: 30px 10px;
		position:relative;
		
   }
   h1{
margin-bottom:30px;

}
}
@media screen and (max-width: 900px){
        .telefonmobile{
            font-size:30px;
            display:block;
        }
  header{
    
    z-index: 2;
  }
  header .page{
	  padding:0px;
  }
.vmobile{
    display:block;
    
}
.vdesktop{
    display:none;
    
}
  
  .mobile_menu.open, .addbutton.open{
	  background:#2c72cc;
	  
  }
  
  
  .smallerone{
	width: auto !important;
}
  .users, .logout{
	  display:none;
  }
   .page{
        width:100% ;
        box-sizing: border-box;
        padding: 30px 10px;
		position:relative;
		
   }
   .mobile_menu{
        display:inline-block;
   }
   .hidden_menu{
        display:none;
        width:90%;
        background: #f5f5f5;
        box-sizing:border-box;
        
   }
   .mobile_menu.open + .hidden_menu{
    display:block;
    }
	#normalmenu:checked + .hidden_menu{
    display:block;
    }
	.menu{
		padding-top:0px !important;
		position:absolute !important;
		width:95%;
	}
    .menu a{
    display:block;
    height:60px;
    line-height:60px;
	border-bottom:solid 1px #5aa2ff;
	border-top:solid 1px #1d60b6;
	background: #2c72cc;
	color:#fff5ed;
	font-size:30px;
	font-weight: 600;
	text-align:left;
	padding-left: 35px;
    }
    .menu a + a, .submenu a + a{
        margin-left:0px;
        
    }
	.menu a::after{
		display:none !important;
		content:"";
	}
	.menu a span {
		display:inline-block;
		float:right;
		margin-right: 30px;
		margin-top:13px;
		width:30px;
		height:30px;
		border-radius:50%;
		-moz-border-radius:50%;
		line-height:30px;
	}
	.user_menu{
	  display:block;
	  background:#de731a !important;
  }
    .sort_select{
        float:none;
        display:block !important;;
    }
    .submenu{
       display:none;
		padding-top:20px;
        
    }
    .submenu  .inputField{
        display:block ;
        margin-top:10px;
    }
    .submenu a{
        display:block !important;
        margin-top:10px;
    }
    .search_input{
        width:100%;
    }
    .logo{
    height:40px;
    }
    .taskName a {
        display:inline-block;
    }
    
    .open_submenu{
        display:block;
    }
    .inventarId{
        display:block;
    }
    .openSubmenu{
        display:block !important;
        position:absolute;
        right:10px;
        top:10px;

    }
    
    .submenuchecbox:checked + .submenu{
        display:block;
    }
    .search_input{
		display:inline-block !important;
		width:90% !important;
		vertical-align:top;
	}
	.search_input + .inputField{
		display: inline-block !important;
		width:10%;
		
	}
   li.l3{
        display:none !important;
    }

        
    
}
@media screen and (max-width: 600px){
    .filtre{
        padding: 30px 0px;
    }
    .paginare a{
        width: 40px;
        height:40px;
        line-height:40px;
        text-align:center;
    }
    .sfert, .cincime{
        width:100% !important;
        
    }
    .nameactionalerta{
        width:100%;
    }
    .cevrea{
        display:block;
        width:100% !important;
    }
    .codiddateof{
        width:40% !important;
    }
    .clientinfocontact{
        width:55% !important;
    }
}